# Class: DataOrdering

## DataOrdering

#### new DataOrdering()

Source:
  - data/model/data-ordering.js, line 31

### Extends

- external:Montage

### Members

#### expression :String

An expression to be applied to objects in a set to yield a value according to which those objects will be sorted.

##### Type:

- String

Source:
  - data/model/data-ordering.js, line 39

#### order :String

Whether objects to be sorted will be sorted with the expression's value ascending or descending.

##### Type:

- String

Source:
  - data/model/data-ordering.js, line 51